increase.ProgressBar {R.utils} | R Documentation

## Increases (steps) progress bar

### Description

Increases (steps) progress bar.

### Usage

    ## S3 method for class 'ProgressBar'
    increase(this, stepLength=this$stepLength, visual=TRUE, ...)

### Arguments

`stepLength` | Positive or negative step length.
`...` | Not used.

### Value

Returns new value.

### Author(s)

Henrik Bengtsson

### See Also

`*setValue()`. For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]